a {color:black;font-size:20px;text-decoration:none; }
a:hover { text-decoration:underline; }
body {color:black;font-family:Tahoma,Arial,sans-serif; font-size:11pt;}

blockquote { font-size:10pt; margin:10px 30px 10px 40px; padding:5px 5px 5px 10px; border-left:3px solid #666; }

p a, div.source a { color:#00F; text-decoration:none; font-size:11pt; }

div.source p { margin:5px 5px 20px 40px; }

div.source a { display:block; margin:5px 0 5px 0; }

#nav
{
width:100%;
background:#e0e0e0;
}

#nav td
{
width:16%;
text-align:center;
padding:5px;
}

#nav td a
{
font-family:"Courier New";
font-weight:bold;
}

#nav td:hover
{
padding:0px;
border:5px solid black;
}

#nav td a:hover
{
text-decoration:none;
}
